Межсайтовый скриптинг в AssoCIateD

Дата публикации:
29.06.2006
Дата изменения:
17.10.2006
Всего просмотров:
851
Опасность:
Низкая
Наличие исправления:
Нет
Количество уязвимостей:
1
CVSSv2 рейтинг:
CVE ID:
Нет данных
Вектор эксплуатации:
Удаленная
Воздействие:
Межсайтовый скриптинг
CWE ID:
Нет данных
Наличие эксплоита:
Нет данных
Уязвимые продукты:
AssoCIateD 1.x
Уязвимые версии: AssoCIateD 1.2.0, возможно более ранние версии.

Описание:
Уязвимость позволяет удаленному пользователю произвести XSS нападение.

Уязвимость существует из-за недостаточной обработки входных данных в параметре "menu" в сценарии index.php. Удаленный пользователь может с помощью специально сформированного запроса выполнить произвольный код сценария в браузере жертвы в контексте безопасности уязвимого сайта.

URL производителя: herve.labas.free.fr/acid/en/index.php

Решение: Способов устранения уязвимости не существует в настоящее время.

Ссылки: AssoCIateD XSS vuln

или введите имя

CAPTCHA